
/* ボタンのスタイル */
a.btn {
display: block;
position: relative;
height: 40px;
width: 420px;
margin: 0 20px 10px 0;
text-decoration: none;
font-weight: bold;
line-height: 40px;
text-align: center;
-webkit-border-radius: 100px; 
-moz-border-radius: 100px;
border-radius: 100px;
behavior: url(PIE.htc);
}

/* 薄い灰色 */
a.gray,
a.gray:hover,
a.gray:visited {
color: #555555;
border: 1px solid #cbcbcb;
border-bottom: 1px solid #b2b1b1;
text-shadow: 0px 1px 0px #fafafa;
background: #eeeeee;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #eeeeee), color-stop(0.5, #e2e2e2));
background: -moz-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
background: -o-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
background: -ms-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
background: linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%')";
-pie-background: linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
-webkit-box-shadow: 0 1px 0 #f5f5f5 inset;
-moz-box-shadow: 0 1px 0 #f5f5f5 inset;
box-shadow: 0 1px 0 #f5f5f5 inset;
behavior: url(PIE.htc);
}

a.gray:hover {
border: 1px solid #cecece;
border-bottom: 1px solid #bcbcbc;
text-shadow: 0px 1px 0px #ffffff;
background: #f6f6f6;
background: -webkit-gradient(linear, left top, left bottom, (0.5, #f6f6f6), color-stop(0.5, #ebebeb));
background: -moz-linear-gradient(top, #f6f6f6 50%, #ebebeb 50%);
background: -o-linear-gradient(top, #f6f6f6 50%, #ebebeb 50%);
background: -ms-linear-gradient(top, #f6f6f6 50%, #ebebeb 50%);
background: linear-gradient(top, #f6f6f6 50%, #ebebeb 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f6f6f6 50%', endColorstr='#ebebeb 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f6f6f6 50%', endColorstr='#ebebeb 50%')";
-pie-background: linear-gradient(top, #f6f6f6 50%, #ebebeb 50%);
-webkit-box-shadow: 0 1px 0 #ffffff inset;
-moz-box-shadow: 0 1px 0 #ffffff inset;
box-shadow: 0 1px 0 #ffffff inset;
behavior: url(PIE.htc);
}

/* ピンク */
a.pink,
a.pink:hover,
a.pink:visited {
color: #913944;
border: 1px solid #ee8090;
border-bottom: 1px solid #cb5462;
text-shadow: 0px 1px 0px #f9a0ad;
background: #f56778;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #f997b0), color-stop(0.5, #f56778));
background: -moz-linear-gradient(top, #f997b0 50%,#f56778 50%);
background: -o-linear-gradient(top, #f997b0 50%,#f56778 50%);
background: -ms-linear-gradient(top, #f997b0 50%,#f56778 50%);
background: linear-gradient(top, #f997b0 50%, #f56778 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f997b0 50%', endColorstr='#f56778 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f997b0 50%', endColorstr='#f56778 50%')";
-pie-background: linear-gradient(top, #f997b0 50%, #f56778 50%);
-webkit-box-shadow: 0 1px 0 #fbc1d0 inset;
-moz-box-shadow: 0 1px 0 #fbc1d0 inset;
box-shadow: 0 1px 0 #fbc1d0 inset;
behavior: url(PIE.htc);
}

a.pink:hover {
border: 1px solid #fb96a4;
border-bottom: 1px solid #fc7585;
background: #feb4c7;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #feb4c7), color-stop(0.5, #ff7a8a));
background: -moz-linear-gradient(top, #feb4c7 50%,#ff7a8a 50%);
background: -o-linear-gradient(top, #feb4c7 50%,#ff7a8a 50%);
background: -ms-linear-gradient(top, #feb4c7 50%,#ff7a8a 50%);
background: linear-gradient(top, #feb4c7 50%, #ff7a8a 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#feb4c7 50%', endColorstr='#ff7a8a 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#feb4c7 50%', endColorstr='#ff7a8a 50%')";
-pie-background: linear-gradient(top, #feb4c7 50%, #ff7a8a 50%);
-webkit-box-shadow: 0 1px 0 #ffdce5 inset;
-moz-box-shadow: 0 1px 0 #ffdce5 inset;
box-shadow: 0 1px 0 #ffdce5 inset;
behavior: url(PIE.htc);
}

/* 青 */
a.blue,
a.blue:hover,
a.blue:visited {
color: #42788e;
border: 1px solid #8cc5d9;
border-bottom: 1px solid #589cb6;
text-shadow: 0px 1px 0px #b2e6f8;
background: #abe4f8;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #abe4f8), color-stop(0.5, #74d0f4));
background: -moz-linear-gradient(top, #abe4f8 50%,#74d0f4 50%);
background: -o-linear-gradient(top, #abe4f8 50%,#74d0f4 50%);
background: -ms-linear-gradient(top, #abe4f8 50%,#74d0f4 50%);
background: linear-gradient(top, #abe4f8 50%, #74d0f4 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#abe4f8 50%', endColorstr='#74d0f4 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#abe4f8 50%', endColorstr='#74d0f4 50%')";
-pie-background: linear-gradient(top, #abe4f8 50%, #74d0f4 50%);
-webkit-box-shadow: 0 1px 0 #b2e6f8 inset;
-moz-box-shadow: 0 1px 0 #b2e6f8 inset;
box-shadow: 0 1px 0 #b2e6f8 inset;
behavior: url(PIE.htc);
}

a.blue:hover {
border: 1px solid #85d1ee;
border-bottom: 1px solid #76bad4;
background: #b5e8fa;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #bdecfd), color-stop(0.5, #86dcfe));
background: -moz-linear-gradient(top, #bdecfd 50%,#86dcfe 50%);
background: -o-linear-gradient(top, #bdecfd 50%,#86dcfe 50%);
background: -ms-linear-gradient(top, #bdecfd 50%,#86dcfe 50%);
background: linear-gradient(top, #bdecfd 50%, #86dcfe 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bdecfd 50%', endColorstr='#86dcfe 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bdecfd 50%', endColorstr='#86dcfe 50%')";
-pie-background: linear-gradient(top, #bdecfd 50%, #86dcfe 50%);
-webkit-box-shadow: 0 1px 0 #eafaff inset;
-moz-box-shadow: 0 1px 0 #eafaff inset;
box-shadow: 0 1px 0 #eafaff inset;
behavior: url(PIE.htc);
}

/* 緑 */
a.green,
a.green:hover,
a.green:visited {
color: #5d7731;
border: 1px solid #98b85b;
border-bottom: 1px solid #799545;
text-shadow: 0px 1px 0px #d5e8aa;
background: #cae285;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #cae285), color-stop(0.5, #a3cd5a));
background: -moz-linear-gradient(top, #cae285 50%,#a3cd5a 50%);
background: -o-linear-gradient(top, #cae285 50%,#a3cd5a 50%);
background: -ms-linear-gradient(top, #cae285 50%,#a3cd5a 50%);
background: linear-gradient(top, #cae285 50%, #a3cd5a 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cae285 50%', endColorstr='#a3cd5a 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cae285 50%', endColorstr='#a3cd5a 50%')";
-pie-background: linear-gradient(top, #cae285 50%, #a3cd5a 50%);
-webkit-box-shadow: 1px 1px 0 #cce3a1 inset;
-moz-box-shadow: 1px 1px 0 #cce3a1 inset;
box-shadow: 1px 1px 0 #cce3a1 inset;
behavior: url(PIE.htc);
}

a.green:hover {
border: 1px solid #b0d073;
border-bottom: 1px solid #95b063;
background: #d0e88a;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #d0e88a), color-stop(0.5, #afd868));
background: -moz-linear-gradient(top, #d0e88a 50%,#afd868 50%);
background: -o-linear-gradient(top, #d0e88a 50%,#afd868 50%);
background: -ms-linear-gradient(top, #d0e88a 50%,#afd868 50%);
background: linear-gradient(top, #d0e88a 50%, #afd868 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d0e88a 50%', endColorstr='#afd868 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d0e88a 50%', endColorstr='#afd868 50%')";
-pie-background: linear-gradient(top, #d0e88a 50%, #afd868 50%);
-webkit-box-shadow: 1px 1px 0 #e1f0c6 inset;
-moz-box-shadow: 1px 1px 0 #e1f0c6 inset;
box-shadow: 1px 1px 0 #e1f0c6 inset;
behavior: url(PIE.htc);
}

/* 水色 */
a.blue2,
a.blue2:hover,
a.blue2:visited {
color: #437b7d;
border: 1px solid #87d3d5;
border-bottom: 1px solid #4fa7aa;
text-shadow: 0px 1px 0px #d4f8f8;
background: #81e8eb;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #b7f2f4), color-stop(0.5, #81e8eb));
background: -moz-linear-gradient(top, #b7f2f4 50%,#81e8eb 50%);
background: -o-linear-gradient(top, #b7f2f4 50%,#81e8eb 50%);
background: -ms-linear-gradient(top, #b7f2f4 50%,#81e8eb 50%);
background: linear-gradient(top, #b7f2f4 50%, #81e8eb 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b7f2f4 50%', endColorstr='#81e8eb 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b7f2f4 50%', endColorstr='#81e8eb 50%')";
-pie-background: linear-gradient(top, #b7f2f4 50%, #81e8eb 50%);
-webkit-box-shadow: 0 1px 0 #d4f8f8 inset;
-moz-box-shadow: 0 1px 0 #d4f8f8 inset;
box-shadow: 0 1px 0 #d4f8f8 inset;
behavior: url(PIE.htc);
}

a.blue2:hover {
border: 1px solid #8ed8da;
border-bottom: 1px solid #5fb5b8;
background: #c2f5f7;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #c2f5f7), color-stop(0.5, #8beff2));
background: -moz-linear-gradient(top, #c2f5f7 50%,#8beff2 50%);
background: -o-linear-gradient(top, #c2f5f7 50%,#8beff2 50%);
background: -ms-linear-gradient(top, #c2f5f7 50%,#8beff2 50%);
background: linear-gradient(top, #c2f5f7 50%, #8beff2 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#c2f5f7 50%', endColorstr='#8beff2 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#c2f5f7 50%', endColorstr='#8beff2 50%')";
-pie-background: linear-gradient(top, #c2f5f7 50%, #8beff2 50%);
-webkit-box-shadow: 0 1px 0 #effcfc inset;
-moz-box-shadow: 0 1px 0 #effcfc inset;
box-shadow: 0 1px 0 #effcfc inset;
behavior: url(PIE.htc);
}

/* 黒 */
a.black,
a.black:hover,
a.black:visited {
color: #fff;
border: 1px solid #535353;
border-bottom: 1px solid #414141;
text-shadow: 0px 1px 0px #2f2f2f;
background: #656565;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #656565), color-stop(0.5, #444444));
background: -moz-linear-gradient(top, #656565 50%,#444444 50%);
background: -o-linear-gradient(top, #656565 50%,#444444 50%);
background: -ms-linear-gradient(top, #656565 50%,#444444 50%);
background: linear-gradient(top, #656565 50%, #444444 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#656565 50%', endColorstr='#444444 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#656565 50%', endColorstr='#444444 50%')";
-pie-background: linear-gradient(top, #656565 50%, #444444 50%);
-webkit-box-shadow: 0 1px 0 #939393 inset;
-moz-box-shadow: 0 1px 0 #939393 inset;
box-shadow: 0 1px 0 #939393 inset;
behavior: url(PIE.htc);
}

a.black:hover {
border: 1px solid #666;
border-bottom: 1px solid #555555;
background: #777777;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #777777), color-stop(0.5, #555555));
background: -moz-linear-gradient(top, #777777 50%,#555555 50%);
background: -o-linear-gradient(top, #777777 50%,#555555 50%);
background: -ms-linear-gradient(top, #777777 50%,#555555 50%);
background: linear-gradient(top, #777777 50%, #555555 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#777777 50%', endColorstr='#555555 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#777777 50%', endColorstr='#555555 50%')";
-pie-background: linear-gradient(top, #777777 50%, #555555 50%);
-webkit-box-shadow: 0 1px 0 #aaa inset;
-moz-box-shadow: 0 1px 0 #aaa inset;
box-shadow: 0 1px 0 #aaa inset;
behavior: url(PIE.htc);
}

/* グレー */
a.darkgray,
a.darkgray:hover,
a.darkgray:visited {
color: #555555;
border: 1px solid #b4b4b4;
border-bottom: 1px solid #878787;
text-shadow: 0px 1px 0px #d6d6d6;
background: #d1d1d1;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #d1d1d1), color-stop(0.5, #afafaf));
background: -moz-linear-gradient(top, #d1d1d1 50%,#afafaf 50%);
background: -o-linear-gradient(top, #d1d1d1 50%,#afafaf 50%);
background: -ms-linear-gradient(top, #d1d1d1 50%,#afafaf 50%);
background: linear-gradient(top, #d1d1d1 50%, #afafaf 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d1d1d1 50%', endColorstr='#afafaf 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d1d1d1 50%', endColorstr='#afafaf 50%')";
-pie-background: linear-gradient(top, #d1d1d1 50%, #afafaf 50%);
-webkit-box-shadow: 0 1px 0 #e2e2e2 inset;
-moz-box-shadow: 0 1px 0 #e2e2e2 inset;
box-shadow: 0 1px 0 #e2e2e2 inset;
behavior: url(PIE.htc);
}

a.darkgray:hover {
border: 1px solid #bbbbbb;
border-bottom: 1px solid #999;
background: #afafaf;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #dadada), color-stop(0.5, #bbbbbb));
background: -moz-linear-gradient(top, #dadada 50%,#bbbbbb 50%);
background: -o-linear-gradient(top, #dadada 50%,#bbbbbb 50%);
background: -ms-linear-gradient(top, #dadada 50%,#bbbbbb 50%);
background: linear-gradient(top, #dadada 50%, #bbbbbb 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#dadada 50%', endColorstr='#bbbbbb 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#dadada 50%', endColorstr='#bbbbbb 50%')";
-pie-background: linear-gradient(top, #dadada 50%, #bbbbbb 50%);
-webkit-box-shadow: 0 1px 0 #eeeeee inset;
-moz-box-shadow: 0 1px 0 #eeeeee inset;
box-shadow: 0 1px 0 #eeeeee inset;
behavior: url(PIE.htc);
}

/* 黄色 */
a.yellow,
a.yellow:hover,
a.yellow:visited {
color: #996633;
border: 1px solid #eab551;
border-bottom: 1px solid #b98a37;
text-shadow: 0px 1px 0px #fedd9b;
background: #feda71;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #feda71), color-stop(0.5, #febe4d));
background: -moz-linear-gradient(top, #feda71 50%,#febe4d 50%);
background: -o-linear-gradient(top, #feda71 50%,#febe4d 50%);
background: -ms-linear-gradient(top, #feda71 50%,#febe4d 50%);
background: linear-gradient(top, #feda71 50%, #febe4d 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#feda71 50%', endColorstr='#febe4d 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#feda71 50%', endColorstr='#febe4d 50%')";
-pie-background: linear-gradient(top, #feda71 50%, #febe4d 50%);
-webkit-box-shadow: 0 1px 0 #fee9aa inset;
-moz-box-shadow: 0 1px 0 #fee9aa inset;
box-shadow: 0 1px 0 #fee9aa inset;
behavior: url(PIE.htc);
}

a.yellow:hover {
border: 1px solid #ebc377;
border-bottom: 1px solid #cba157;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #ffe599), color-stop(0.5, #ffc96b));
background: -moz-linear-gradient(top, #ffe599 50%,#ffc96b 50%);
background: -o-linear-gradient(top, #ffe599 50%,#ffc96b 50%);
background: -ms-linear-gradient(top, #ffe599 50%,#ffc96b 50%);
background: linear-gradient(top, #ffe599 50%, #ffc96b 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffe599 50%', endColorstr='#ffc96b 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffe599 50%', endColorstr='#ffc96b 50%')";
-pie-background: linear-gradient(top, #ffe599 50%, #ffc96b 50%);
-webkit-box-shadow: 0 1px 0 #fef8ec inset;
-moz-box-shadow: 0 1px 0 #fef8ec inset;
box-shadow: 0 1px 0 #fef8ec inset;
behavior: url(PIE.htc);
}

/* 紫 */
a.purple,
a.purple:hover,
a.purple:visited {
color: #7b5777;
border: 1px solid #da9fd4;
border-bottom: 1px solid #946890;
text-shadow: 0px 1px 0px #eacae6;
background: #e8c4e4;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #e8c4e4), color-stop(0.5, #d698d0));
background: -moz-linear-gradient(top, #e8c4e4 50%,#d698d0 50%);
background: -o-linear-gradient(top, #e8c4e4 50%,#d698d0 50%);
background: -ms-linear-gradient(top, #e8c4e4 50%,#d698d0 50%);
background: linear-gradient(top, #e8c4e4 50%, #d698d0 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e8c4e4 50%', endColorstr='#d698d0 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e8c4e4 50%', endColorstr='#d698d0 50%')";
-pie-background: linear-gradient(top, #e8c4e4 50%, #d698d0 50%);
-webkit-box-shadow: 0 1px 0 #f2dcef inset;
-moz-box-shadow: 0 1px 0 #f2dcef inset;
box-shadow: 0 1px 0 #f2dcef inset;
behavior: url(PIE.htc);
}

a.purple:hover {
border: 1px solid #dda7d8;
border-bottom: 1px solid #b792b3;
background: #d698d0;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #ebcde8), color-stop(0.5, #dba5d6));
background: -moz-linear-gradient(top, #ebcde8 50%,#dba5d6 50%);
background: -o-linear-gradient(top, #ebcde8 50%,#dba5d6 50%);
background: -ms-linear-gradient(top, #ebcde8 50%,#dba5d6 50%);
background: linear-gradient(top, #ebcde8 50%, #dba5d6 50%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ebcde8 50%', endColorstr='#dba5d6 50%');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ebcde8 50%', endColorstr='#dba5d6 50%')";
-pie-background: linear-gradient(top, #ebcde8 50%, #dba5d6 50%);
-webkit-box-shadow: 0 1px 0 #fcedfa inset;
-moz-box-shadow: 0 1px 0 #fcedfa inset;
box-shadow: 0 1px 0 #fcedfa inset;
behavior: url(PIE.htc);
}